Loading...
Searching...
No Matches
AipsrcValue.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/System/Aipsrc.h>`
`#include <mutex>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::AipsrcValue< T >
| More...
class | casacore::AipsrcValue< Bool >
| Specialization of AipsrcValue for Bool. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines